CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

booster::locale::localization_backend Member List

This is the complete list of members for booster::locale::localization_backend, including all inherited members.

clear_options()=0 | booster::locale::localization_backend | pure virtual
clone() const =0 | booster::locale::localization_backend | pure virtual
install(std::locale const &base, locale_category_type category, character_facet_type type=nochar_facet)=0 | booster::locale::localization_backend | pure virtual
localization_backend() (defined in booster::locale::localization_backend) | booster::locale::localization_backend | inline
set_option(std::string const &name, std::string const &value)=0 | booster::locale::localization_backend | pure virtual
~localization_backend() (defined in booster::locale::localization_backend) | booster::locale::localization_backend | inline virtual